custom_layer_config: '{"1":{"enabled":"true","init_display":"true","title":"Documented
  Flood Control Structures"},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-1/Levee.shp
custom_layers:
  1:
    status: 'ON'
    title: Documented Flood Control Structures
data_path: /shp/ahps/inundation/bdkn4
east: !!python/object/apply:decimal.Decimal
- '-74.525876'
flow: 1
gauge_id: !!python/long '144631'
level_files:
- depth_grids/24_6/dblbnd.adf
- depth_grids/25_1/dblbnd.adf
- depth_grids/26_1/dblbnd.adf
- depth_grids/27_1/dblbnd.adf
- depth_grids/28_1/dblbnd.adf
- depth_grids/29_1/dblbnd.adf
- depth_grids/30_1/dblbnd.adf
- depth_grids/31_1/dblbnd.adf
- depth_grids/32_1/dblbnd.adf
- depth_grids/33_1/dblbnd.adf
- depth_grids/34_1/dblbnd.adf
- depth_grids/35_1/dblbnd.adf
- depth_grids/36_1/dblbnd.adf
- depth_grids/37_1/dblbnd.adf
- depth_grids/38_1/dblbnd.adf
- depth_grids/39_1/dblbnd.adf
- depth_grids/40_1/dblbnd.adf
- depth_grids/41_2/dblbnd.adf
lid: bdkn4
location: Bound Brook
major_flow: 0.0
major_stage: 33.0
max_depth: 26.4
minor_flow: 0.0
minor_stage: 28.0
moderate_flow: 0.0
moderate_stage: 30.0
name: Philadelphia/Mount Holly, NJ
near_flow: 13.1
near_stage: 26.0
north: !!python/object/apply:decimal.Decimal
- '40.562386'
river_name: Raritan River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.542143'
stage_offset: -0.9
stages_selected: 24.6,25.1,26.1,27.1,28.1,29.1,30.1,31.1,32.1,33.1,34.1,35.1,36.1,37.1,38.1,39.1,40.1,41.2
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-74.568316'
wfo: phi
